[Desktop Entry]
Comment=Document Photoshop
Comment[br]=Teul Photoshop
Comment[ca]=Document de Photoshop
Comment[da]=Dokument Photoshop
Comment[de]=Photoshop Dokument
Comment[el]=Έγγραφο Photoshop
Comment[es]=Documento de Photoshop
Comment[et]=Dokument Photoshop
Comment[hi]=फोटोशॉप दस्तावेज
Comment[hu]=Photoshop-dokumentum
Comment[it]=Photoshop di documenti
Comment[nl]=Photoshop-document
Comment[pt]=Documento do Photoshop
Comment[pt_BR]=Documento do Photoshop
Comment[ru]=Файл Photoshop
Comment[sr]=Photoshop документ
Comment[sv]=Photoshop-dokument
Comment[ta]=ஆவணப் போட்டோஷாப்
Comment[tr]=Photoshop Belgesi
Comment[xx]=xxDocument Photoshopxx
Comment[zh_CN]=Photoshop 文档
Encoding=UTF-8
Icon=psd
MimeType=image/psd
Patterns=*.psd;*.PSD;
Type=MimeType
